<?php
include_once('picasa/class.picasa.php');
include_once('class/class.mysql.php');
$mysqlCom = $mysqlCom = new MysqlConnect();
$Picasa = new Picasa;
extract($_POST);

if($ax == 'WebSite'){
$Picasa->PicasaFotos($usuario,$album,$pag);
}

if($ax == 'ScripVisualizarFoto'){
$Picasa->GetScriptFotosPicasaAll($usuario,$album,'600');
}


if($ax == 'WebSiteVerificarAlbum'){
 $Picasa->CarregarWebSite($website);
 	while($row = mysqli_fetch_object($Picasa->qry)){
		$album     = $row->album_picasa;
		$usuario   = $row->usuario_picasa;
	}
		
		
	if(!isset($album))
	 //Foi desabilitado esta função para usar o modo antigo do website
	 //echo '<h2>Não Foi Localizado nem uma Foto</h2>';
	 die("<script>location='index.php?p=website/fotos&id=$website';</script>");	
	else
	 die("<script>location='index.php?p=website&website=$website';</script>");	 	
}

if($ax == 'VerificaExternoWebSite'){
	$Picasa->CarregarWebSite($id_empresa,$website);
	$dados = array();	
	$controle = 0;
	while($row = mysqli_fetch_object($Picasa->qry)){
			$dados['nome']= $row->descricao;
			$dados['website'] = $website;
			$dados['img'] = $Picasa->PicasaUmaFotoIMG($row->usuario_picasa,$row->album_picasa,'72');
			$controle++;
		}

		$dados['controle'] = $controle;	

echo json_encode($dados);
	
}




?>